<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__dfu__macro__response__size" kind="group">
    <compoundname>group_dfu_macro_response_size</compoundname>
    <title>Response Size</title>
      <sectiondef kind="define">
      <memberdef id="group__group__dfu__macro__response__size_1ga4ef7793a5b1054343c7acf20931efa8e" kind="define" prot="public" static="no">
        <name>CY_DFU_RSP_SIZE_0</name>
        <initializer>(0u)</initializer>
        <briefdescription>
<para>Data size for most DFU commands responses. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-dfu/cy_dfu.h" bodystart="1080" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-dfu/cy_dfu.h" line="1080" />
      </memberdef>
      <memberdef id="group__group__dfu__macro__response__size_1gac4aae8982692f775949c290d5987cb3c" kind="define" prot="public" static="no">
        <name>CY_DFU_RSP_SIZE_VERIFY_APP</name>
        <initializer>(1u)</initializer>
        <briefdescription>
<para>Data size for 'Verify Application' DFU command response. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-dfu/cy_dfu.h" bodystart="1081" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-dfu/cy_dfu.h" line="1081" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>